const { PrismaClient } = require('@prisma/client');
const prisma = new PrismaClient();
async function main() {
  const proj = await prisma.project.findFirst({
    where: { id: "3cbc524a-c536-4706-b531-39053c0cd7a1" }
  });
  console.log(proj);
}
main().catch(console.error).finally(() => prisma.$disconnect());
